SDML(1)

NAME
sdml tags - Extract tags from a module.

SYNOPSIS
sdml tags [OPTIONS] [MODULE]

DESCRIPTION
Extract tags from a module.

This

- CTags ::

  Arguments:

    [MODULE]

    SDML module, loaded using the standard resolver

OPTIONS

-f, --output-format <OUTPUT_FORMAT>

    [default: c-tags]

    Possible values: - c-tags: ctags format

-o, --output <OUTPUT>

    File name to write to, or '-' to write to stdout

    [default: -]

-i, --input <INPUT>

    Input SDML file name to read from, or '-' to read from stdin

    [default: -]

-h, --help

    Print help (see a summary with '-h')

-V, --version

    Print version